/* Custom page CSS
-------------------------------------------------- */

body {
    color: #000000;
    background-color: #FFD900;
}

p {
   font-family: 'Roboto', sans-serif;
}

hr {
    border-top: 4px solid #000;  
}

.bg-light {
	background-color: rgba(255, 255, 255, 1) !important;
}

.bg-yellow {
	background-color: #FFD900;
}

main > .container {
	margin-top: 30px;
  	padding: 60px 15px 5px;
	background-color: white;
}

.footer {
  	background-color: transparent;
}

.footer > .container {
  	padding-right: 15px;
  	padding-left: 15px;
}

/* Google Map CSS for location.html */

.responsive-map {
    overflow: hidden;
    padding-bottom:50%;
    position:relative;
    height:0;
}

.responsive-map iframe {
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}

.page-title {
    font-size: 4.5rem;
    font-weight: 900;
}

@media (max-width: 575.98px) {
.page-title { font-size: 3.5rem;}
}

.tagline {
    color:#000000;
    font-size: 6.0rem;
    text-transform: uppercase;
    font-style: italic;
    font-weight: 900;
    margin:0px;
    padding: 0px;
}

.text-yellow {
    color: #FFD900;
}

.h1-xl {
    font-size: 3.0rem;
}

.background-yellow {
    background-color: #FFD900;
}

.dropshadow-black {
   text-shadow: 5px 5px 0px #000;
}

.dropshadow-yellow {
   text-shadow: 5px 5px 0px #FFD900;
}

.ordering-text {
    color: white;
    font-family: 'Roboto Slab', serif;
}

/* Footer Link Text */

.footer-link a {
    color: #000000;
    font-weight: 900;
    text-decoration: none;
}

.footer-link a h1{
    font-weight: 900;
    text-shadow: 2.5px 2.5px 0px #FFD900;
}

.footer-link a h1:hover {
    color: #FFD900;
    text-shadow: 2.5px 2.5px 0px #000000;
}

.footer-address {
    font-family: 'Roboto Slab', serif; 
    font-weight: 900;
    letter-spacing:  0.1rem;
}

/* Social Hashtag */

.hashtag {
    color: white;
    letter-spacing:  0.1rem;
    font-family: 'Roboto Slab', serif;
}

/* Social Media Icons */

.social-btn {
    padding: 20px 25px;
    color: #000000;
    border: none;
    border-radius: 0px;
    background-color: #FFD900;
}

.social-btn:hover {
    color:#FFD900 ;
    background-color: #000;
}

.social-btn:active {
    color:#FFD900;
    background-color: #FFD900;
}

.btn-left {
    border-radius: 50px 0px 0px 50px;
}

.btn-right {
    border-radius: 0px 50px 50px 0px;
}

.btn-CTA {
    color:#000;
    background-color: #FFD900; 
    font-weight: 900;
    padding: 1rem 2.5rem;
    font-size: 1.5rem;
    line-height: 1.5;
    border:none;
    border-radius: 50px;
 }

.btn-CTA:visited {
    color:#000;
    background-color: #FFD900;
}

.btn-CTA:hover {
    color:#FFD900 ;
    background-color: #000; 
}

.btn-CTA:active {
    color:#FFD900;
    background-color: #FFD900;
}

.btn-CTA-dark {
    color:#FFD900;
    background-color: #000; 
    font-weight: 900;
    padding: 1rem 2.5rem;
    font-size: 1.5rem;
    line-height: 1.5;
    border:none;
    border-radius: 50px;
 }

.btn-CTA-dark:visited {
    color:#FFD900;
    background-color: #000; 
}

.btn-CTA-dark:hover {
    color:#000 ;
    background-color: #FFD900; 
}

.btn-CTA-dark:active {
    color:#000;
    background-color: #000;
}

.phone-link {
    color:#000;
}

.phone-link:hover {
    color:#FFD900;
    font-weight: bolder;
}

.background-black {
    color:#FFD900; 
    background-color: #000000;
	
}

.img-vendorlogo {
    height: 100px;
}

.pizza-menu-top {
    border-bottom:4px solid #FFD900;   
}

.pizza-menu-sizes {
    color: #FFFFFF;
    background-color: #000000;
}

.pizza-menu-bd {
    background-color:#ffd900;
}

.pizza-menu-bd-right {
    border-right: 2px solid #FFD900;
}

.pizza-menu-bd-left {
    border-left: 2px solid #FFD900;
}

.text-small {
	font-size: 1.5rem;
}